Bug 880196 - [abrt] tracker-0.14.4-1.fc17: g_wakeup_new: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
Summary: [abrt] tracker-0.14.4-1.fc17: g_wakeup_new: Process /usr/libexec/tracker-extr...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 17
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4332b2e24b561b481606bc53135...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-26 13:28 UTC by Adam
Modified: 2013-07-31 23:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 23:18:22 UTC
Type: ---


Attachments (Terms of Use)
File: core_backtrace (1.43 KB, text/plain)
2012-11-26 13:28 UTC, Adam
no flags Details
File: environ (874 bytes, text/plain)
2012-11-26 13:28 UTC, Adam
no flags Details
File: limits (1.29 KB, text/plain)
2012-11-26 13:28 UTC, Adam
no flags Details
File: backtrace (50.90 KB, text/plain)
2012-11-26 13:28 UTC, Adam
no flags Details
File: cgroup (127 bytes, text/plain)
2012-11-26 13:28 UTC, Adam
no flags Details
File: smolt_data (3.31 KB, text/plain)
2012-11-26 13:28 UTC, Adam
no flags Details
File: executable (28 bytes, text/plain)
2012-11-26 13:28 UTC, Adam
no flags Details
File: maps (32.48 KB, text/plain)
2012-11-26 13:29 UTC, Adam
no flags Details
File: dso_list (10.83 KB, text/plain)
2012-11-26 13:29 UTC, Adam
no flags Details
File: proc_pid_status (791 bytes, text/plain)
2012-11-26 13:29 UTC, Adam
no flags Details
File: var_log_messages (1.46 KB, text/plain)
2012-11-26 13:29 UTC, Adam
no flags Details
File: open_fds (34.24 KB, text/plain)
2012-11-26 13:29 UTC, Adam
no flags Details

Description Adam 2012-11-26 13:28:16 UTC
Version-Release number of selected component:
tracker-0.14.4-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_wakeup_new
kernel:         3.6.6-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 g_wakeup_new at gwakeup.c:163
: #3 g_cancellable_make_pollfd at gcancellable.c:406
: #4 socket_source_new at gsocket.c:3268
: #5 g_socket_create_source at gsocket.c:3333
: #6 _g_socket_read_with_control_messages at gdbusprivate.c:200
: #7 _g_dbus_worker_do_read_unlocked at gdbusprivate.c:860
: #8 _g_dbus_worker_do_read_cb at gdbusprivate.c:809
: #9 g_simple_async_result_complete at gsimpleasyncresult.c:767
: #10 complete_in_idle_cb at gsimpleasyncresult.c:779
: #16 gdbus_shared_thread_func at gdbusprivate.c:277

Potential duplicate bug: 741479

Comment 1 Adam 2012-11-26 13:28:22 UTC
Created attachment 651962 [details]
File: core_backtrace

Comment 2 Adam 2012-11-26 13:28:24 UTC
Created attachment 651963 [details]
File: environ

Comment 3 Adam 2012-11-26 13:28:44 UTC
Created attachment 651964 [details]
File: limits

Comment 4 Adam 2012-11-26 13:28:46 UTC
Created attachment 651965 [details]
File: backtrace

Comment 5 Adam 2012-11-26 13:28:54 UTC
Created attachment 651966 [details]
File: cgroup

Comment 6 Adam 2012-11-26 13:28:56 UTC
Created attachment 651967 [details]
File: smolt_data

Comment 7 Adam 2012-11-26 13:28:59 UTC
Created attachment 651968 [details]
File: executable

Comment 8 Adam 2012-11-26 13:29:02 UTC
Created attachment 651969 [details]
File: maps

Comment 9 Adam 2012-11-26 13:29:04 UTC
Created attachment 651970 [details]
File: dso_list

Comment 10 Adam 2012-11-26 13:29:08 UTC
Created attachment 651971 [details]
File: proc_pid_status

Comment 11 Adam 2012-11-26 13:29:10 UTC
Created attachment 651972 [details]
File: var_log_messages

Comment 12 Adam 2012-11-26 13:29:14 UTC
Created attachment 651973 [details]
File: open_fds

Comment 13 Fedora End Of Life 2013-07-03 21:50:33 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2013-07-31 23:18:25 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.